bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Patches to build emacs 21.1 on Linux/390


From: Eli Zaretskii
Subject: Re: Patches to build emacs 21.1 on Linux/390
Date: Sun, 28 Oct 2001 21:18:51 +0200

> From: Adam Thornton <address@hidden>
> Date: Wed, 24 Oct 2001 17:43:47 -0400
> 
> These are the patches required to build emacs 21.1 for Linux for
> System/390 (31-bit only, so far; when I have a zSeries to build on I'll
> fix that, unless someone beats me to it).

Thanks, I installed these.

(Note that `configure' is a derived file; you need to modify
`configure.in' instead.)



reply via email to

[Prev in Thread] Current Thread [Next in Thread]